/*************************
 *	Basic styles
 ************************/
* {margin: 0px;padding: 0px;}

.clear{clear: both;overflow: hidden;height: 0px;margin: 0 auto 0 auto;padding: 0px;}
.hidethis{display: none;}


/*************************
 *	layout styles
 ************************/
#page_container {background-color:#F5F5F5; width:980px;padding:0 0 0;}
#page_content {
	background:#EEE;
	border: 1px solid #FFF;
	float: left;
	margin-bottom: 10px;
	outline: 1px solid #DDD;
	padding: 0 25px;
	width: 635px;
}
#page_sidebar {
	background:#EEE;
	border: 1px solid #FFF;
	float: right;
	margin: 0 0 10px;
	outline: 1px solid #DDD;
	padding: 25px 20px 0;
	width: 301px;
}



/*************************
 *	page styles
 ************************/
h1, h2, h3, h4, h5 {
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: normal;
    margin: 0;
}
h1 {font-size: 30px;padding:3px 0 0px 0px; margin: 0 0 5px;}
h2 {font-size: 20px;padding:20px 0 3px 0px;}
h2 a, h2 a:visited {/*color: #2e2e2e;*/}
h2 a:hover {color: #fe4902;}
h3 {font-size: 15px; font-weight: bold;}
h4 {font-size: 15px;}
h5 {font-size: 13px;}
code {background-color: #FFF;border:1px solid #AAA;display:block;overflow:auto;padding:5px}
p {margin:0 0 10px;line-height:22px;}
hr {border: 0;margin: 20px auto 15px;height:18px;background:transparent url('../images/divider.png') no-repeat;width: 570px;}
a {color: #D8621A;text-decoration: none;}
a:hover {color: #79451D;}
a img {border: none;}
:focus {outline: none;}
pre{background:#FFF;border: 1px solid #EEE;color: #000;padding: 5px;}


#brd-wrap h1,
#brd-wrap h2,
#brd-wrap h3,
#brd-wrap h4,
#brd-wrap h5 {text-shadow: none;}

.textbox, select{
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border: 1px solid #DDDDDD;
	padding: 3px 5px;
	font-size: 12px;
	outline: none;
}

.textbox:focus {
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0px 0px 6px #FD8D32;
	-moz-box-shadow: 0px 0px 5px #FD8D32;
	box-shadow: 0px 0px 5px #FD8D32;
}

a.button,
input.button {
	/*-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 -1px 0 rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 -1px 0 rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 -1px 0 rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(0, 0, 0, 0.1);*/
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: none repeat scroll 0 0 #FFA200;
	border: 0 none;
	color: #444;
	cursor: pointer;
	font-size: 10px;
	padding: 5px 10px 4px;
	text-align: center;
	text-transform: uppercase;
}
a.button:hover
input.button:hover {background-color: #000;color:#e5e5e5;
	text-decoration: none;}
textarea {width: 573px;}
ul, ol {padding:0px 20px;}
ul li {padding: 5px 0;}
ul li ul {margin: 5px 0 15px 0;}
ul li li {font-size: 95%;padding:0;}
/*
#cse-search-box {margin:0 auto;text-align:center;}
#cse-search-box .textbox{
	-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;
	border: medium none;
	background-color:#F9F9F9;
	border-color:#8E8E8E #E1E1E1 #E1E1E1 #8E8E8E;
	border-style:none;
	border-width:0px;
	font-size: 10px;
}
#cse-search-box .textbox:focus {
	-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;
	background-color:#F9F9F9;
}
*/
.center {text-align:center;}
.left_float {float:left;}
.img_right {float:right;border: #fff 5px solid;}

table.table_small{
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #FFFFFF;
    margin-bottom: 5px;
    outline: 1px solid #DDDDDD;
    width: 630px;
}
table.table_small th{text-transform:uppercase;}
table.table_small td{padding:2px 5px;text-align:center;text-transform:capitalize;}



/*************************
 *	header
 ***********************
#header_ad {position: absolute;top:60px;left:493px;}
#search {
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    float: right;
    padding-bottom: 15px;
    position: relative;
    top: -13px;
    width: 250px;
}
#search input.button{padding-bottom:5px;}
#search input.button:hover {background: #444;color:#e5e5e5;}
*/

/*************************
 *	sidebar
 ************************/
#page_sidebar ul {list-style:none;margin:0;font-size:11px;padding:5px 0;}
#page_sidebar li {padding:3px 0 3px 3px;border-bottom: #e0e0e0 1px solid;}
#page_sidebar li a:hover{background-color:#f0f0f0;width:130px;display:block}
#page_sidebar .full_width_sidebar {
    background-color: #f9f9f9;
    border: 1px solid #f1f1f1;
    margin: 15px 0 25px;
    width: 300px;
}
#page_sidebar .full_width_sidebar h4 {
	color: #999;
	margin: 5px 5px 0;
}
.full_width_sidebar .box_w,
.full_width_sidebar .box_g{
    background: #fff;
    border: 1px solid #f1f1f1;
    color: #888;
    font-size: 12px;
    margin: 5px;
    padding: 5px
}

.box1 {float: left;width:135px;margin:5px;}
.adhere {
	height:123px;
	width:123px;
	line-height:1000%;
	background:none repeat scroll 0 0 #fff;
	border:1px solid #e0e0e0;
	color:#666;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
	float:left;
	margin:0 5px 10px 0;
}
#sb_ad {margin-bottom:10px;}
#sb_left {float: left;width:141px;}
#sb_right {float: left;width:160px;}




/*************************
 *	page
 ************************/
.pagenote{
	border: #e5e5e5 1px solid;
	font-style: italic;
	color: #aaa;
	font-family:Georgia,"Times New Roman",Times,serif;
	background-color:#fff;
	display: block;
}

.pagenote_size{width: 630px;margin:0 auto;padding:0;}
.page_ad {padding:5px 0 0;text-align:center;}
.page_ad2 {margin:0 auto 25px;width:468px;}
.addthis {text-decoration: none;clear: both;height:26px;position:relative;}
.addthis span {float: right;padding: 5px;}
.addthis span a{margin:0 2px 0 0;height:16px;width:16px;}

.tools_header h1,
.tools_header h2 {
    color: #666;
    font-size: 26px;
    height: 34px;
    margin-top: 20px;
    padding: 10px 0 0 10px;
}
.tools_header hr {display:none;color:#f5f5f5;position: relative;width: 550px;z-index: -1;border: 0;margin: 0 auto;height:35px;background:transparent url('../images/divider.png') no-repeat;}

.tools_header textarea {width: 675px;}
.tools_header form,
.tools_header p,
.tools_header .box_g ,
.tools_header .box_w {
	background-color: #FAFAFA;
	border: 1px solid #f1f1f1;
	clear: both;
	margin: 0 0 5px;
	padding: 10px 20px;
}
.tools_header p,
.tools_header .box_g {background-color: #f9f9f9;}

.tools_header .box_top {border-top: #d5d5d5 1px solid;}
.tools_header #form label{font-size:16px;margin:10px 0 5px;text-align:left;}
a.thumb img {margin:5px 15px;border: 5px solid #fff;-moz-box-shadow: 0 0 3px #444;-webkit-box-shadow: 0px 0px 3px #444;box-shadow: 0px 0px 3px #444;}
a.thumb:hover img {-moz-box-shadow: 0 0 10px #444;-webkit-box-shadow: 0px 0px 10px #444;box-shadow: 0px 0px 10px #444;}


/**** download page *****/
.tools_header form.pp  {
    background: none;border: none;display: block;float: left;margin: 0;padding: 0 0 0 115px;position: relative;width: 200px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;
	border: medium none;
	outline:none;}
/*************************
 *	JS Show / Hide
 ************************/
a.display {
	font-style: italic;
	color: #aaa;
	font-family:Georgia,"Times New Roman",Times,serif;
	display: block;
	background:#fff url(../images/down.png) no-repeat center left;
	padding: 2px 0px 2px 16px;
	border: #d5d5d5 1px solid;
	border-top: none;
}
div.display	{
	color: #333;
	background-color:#fff;
	padding: 20px;
	display: block;
	border: #d5d5d5 1px solid;
	border-top: none;
}
div.display textarea {background-color:#fff;}


/*************************
 *	comments
 ************************/


#cf_comments_container {line-height:1.5;color:#4A4A4A;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:75%;width: 540px;position:relative;margin:0 auto;}
#cf_comments {margin:0 auto; border:#F7F7F7; height:100%;padding:10px 0;}
#cf_comments a{text-decoration:none;}
#cf_comments img.rss {vertical-align:middle;}
#cf_comments .comments-top{
/*	-moz-box-shadow: 0 0 2px #000000;
	-webkit-box-shadow: 0 0 2px #000000;
	box-shadow: 0 0 2px #000000;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	background-color: #333333;*/
	color: #666;
	font-size:26px;
	height:34px;
	margin:0;
	padding:10px 0 0 10px;
	width:620px;
	}
#cf_comments ol.comments-list{list-style:none outside none;margin:10px 0;padding:0;}
#cf_comments ol li .comment{
    -moz-box-shadow: 0 0 48px #EAE9E1 inset, 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 48px #EAE9E1 inset, 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 48px #EAE9E1 inset, 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid #FFFFFF;
    margin: 0 0 10px;
    overflow: auto;
    position: relative;
}
#cf_comments ol li .no_comment{background:#FFF;color: #777;font-weight: bold;padding: 20px 10px;text-align: center;}
#cf_comments ol ol.comments-list {border-left:1px solid #DDDDDD;padding:0 0 0 30px;}
#cf_comments ol li .odd{background-color:#FCFCFC;}
#cf_comments ol li .even{background-color:#fff}
#cf_comments li .comment-meta{display:block;float:left;margin:0 5px 0 0;padding:5px;position:relative;text-align:center;width:120px;}
#cf_comments li .reply{color:#BBBBBB;font-size:10px;}
#cf_comments li .comment-meta-name{font-size:15px;font-style:normal;font-weight:bold;padding-left:5px;}
#cf_comments li .comment-meta .gravatar{background-color:#FFFFFF;border:5px solid #FFFFFF;
	-moz-box-shadow: 0 0 2px #666666;
	-webkit-box-shadow: 0 0 2px #666666;
	box-shadow: 0 0 2px #666666;
}
#cf_comments li .comment-meta-date{color:#838383;font-size:9px;line-height:10px;}
#cf_comments li .comment-content{padding:10px;margin:0 0 0 125px;}
#cf_comments li .comment-menu{background-color:#555555;clear:both;color:#FFFFFF;padding:3px 10px;position:relative;text-align:right;}
#cf_comments li .comment-menu a, #cf_comments li .comment-meta a{color:#243470;}
#cf_comments li .comment-menu a:hover, #cf_comments li .comment-meta a:hover{color:#ffa200;}
#cf_comments li .comment-reply-link{display:block;float:right;padding:2px 10px;text-align:right;width:200px;}



.clear{clear:both;}
/*
#cf_form {border:1px solid #DDDDDD;-moz-border-radius:3px 3px 0 0;}
#cf_form .comments-form{border-top:1px solid #BBBBBB;padding:10px;}
#cf_form h2 {-moz-border-radius:3px 3px 0 0;background-color:#DDDDDD;border-top:1px solid #FFFFFF;font-size:14px;margin:0;padding:5px;}
#comments-reply-info{font-size:16px}
*/
#cf_form label {display:inline;color:#555555;font-size:14px;}
#cf_form .textbox{margin: 5px;padding: 3px;background-color:#F9F9F9;border-color:#8E8E8E #E1E1E1 #E1E1E1 #8E8E8E;border-style:solid;border-width:1px;width: 200px;}
#cf_form textarea.textbox {width: 500px;height: 150px;}
#cf_form .button{}
#cf_form .error_message{color:red;}


/*************************
 *	pagination
 ************************/
.pagination {clear:both;margin:20px 0;}
.pagination ul{margin:0;padding:0px 10px;list-style:none;}
.pagination li{display:inline;margin:0;padding:0;}
.pagination li.disabled,
.pagination li.current,
.pagination a {
	border:1px solid #CCC;
	display:inline-block;
	height:16px;
	margin:0 2px;
	padding:1px 6px 4px;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 0 4px #CCC;
	-webkit-box-shadow: 0 0 4px #CCC;
	box-shadow:0 0 4px #CCC;
	background: #fff;
	background: -moz-linear-gradient(center top, #fff, #fff 1px, #ccc 25px);
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(4%, #fff), to(#ccc));
}
.pagination a {color:#666;}
.pagination a:hover, div.pagination a:active {
	color:#ec5210;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.pagination li.current {
	color:#ec5210;
	font-weight:bold;
	background-color:#eee;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border:1px solid #ddd;
}
.pagination li.disabled {display:none;}

/*************************
 *	on page menu
 ************************/
 
.page_menu{
	display:block;
	height:22px;
	margin:0 auto 20px;
	padding:0;
	width:630px;
	text-align:center;
}

#forum.page_menu {
    display: block;
    height: 22px;
    left: 0;
    margin: 20px auto 10px;
    padding: 0;
    text-align: left;
    width: 980px;
}

.page_menu a{
	-moz-border-radius:3px;
	background:#FFFFFF;
	margin:0 5px 0 0;
	padding:4px 10px;
	text-transform:uppercase;
}
.page_menu a#on,
.page_menu a:hover{background:#222;color:#f5f5f5;}




/*************************
 *	notification
 ************************/
.notification {position: relative;margin: 0 auto 15px;padding: 0;border: 1px solid;font-size: 13px;text-align:left;}
.success 		{background: #d5ffce url('../images/tick_circle.png') no-repeat 10px 11px;border-color: #9adf8f;color: #556652;}
.error 			{background: #ffcece url('../images/cross_circle.png') no-repeat 10px 11px;border-color: #df8f8f;color: #665252;}
.attention 		{background: #fffbcc url('../images/exclamation.png') 10px 11px no-repeat;border-color: #e6db55;color: #666452;}
.information	{background: #dbe3ff url('../images/information.png') no-repeat 10px 11px;border-color: #a2b4ee;color: #585b66;}
.notification div {display: block;font-style: normal;padding: 10px 10px 10px 36px;line-height: 1.5em;}


@media only screen and (max-width: 48em){
div#page_content{

		width: auto;
		min-width: 500px;
}
	div#page_header {
		min-width: 500px;
	}
	
	div.addthis_header {
		width: auto;
	}
	div.addthis_header .addthis_toolbox {
		float: none;
		padding: 5px;
	}
	
	div.tools_header {
		width: auto;
	}
	div.tools_header textarea {
		width: 430px;
	}
	.top_ad {
		display: none;
	}
	div.page_wrapper {
		margin: 0 auto;
		max-width: auto;
		min-width: auto;
		padding: 0;
		position: relative;
	}
	.page_wrapper #page_sidebar {
		display: none;
	}
	div .tools_header h1,
	div .tools_header h2 {
		width: auto;
	}
		
	div#page_footer{
		width: auto;
		margin: 0;
		padding: 5px;
	}
	div#page_footer .page_wrapper {
	
		display: none;
	}
	
	div#page_footer #copyright{
		padding: 0 5px;
		width: auto;
	}
}